> ## Documentation Index
> Fetch the complete documentation index at: https://docs.honeyhive.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# BatchCreateDatapointsResponse

> TypeScript response type from the HoneyHive API

> **BatchCreateDatapointsResponse** = `object`

## Description

Response for POST /datapoints/batch

## Properties

### inserted

> **inserted**: `boolean`

***

### insertedIds

> **insertedIds**: `string`\[]


## Related topics

- [Datapoints Methods](/v2/sdk-reference/typescript/ref/datapoints/index.md)
- [Create multiple datapoints in batch](/v2/api-reference-autogen/datapoints/create-multiple-datapoints-in-batch.md)
- [BatchCreateDatapointsRequest](/v2/sdk-reference/typescript/ref/datapoints/BatchCreateDatapointsRequest.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.